#ehors_reservation_panel{
	font-size:13px;
padding: 15px 10px 5px 10px;
background-color:#231f20;
width:100%;
}
.sample6{
	height:28px;
	color:#e5e9a2;
	float:left;
	margin-left:-10px;
}
.hz1{
	float:left;
	margin-left:280px;
}
.hz{
	float:left;
	margin-left:15px;
}
.selectitem{
padding:0;
}
a:link.nav_link,a:visited.nav_link {
	font-size:80%;
	text-decoration:none;
		color:#eee;
	}
a:hover.nav_link {
	font-size:80%;
	text-decoration:underline;
	color:#fff;
	}
ul {
	margin: 0 0 0 20px;
}
dt {
	margin: 1em 0 .2em;
	font-weight: bold;
}
dd {
	margin: .2em 0 1em;
}
label.opage {
	width: 70px;
	display: inline-block;
	vertical-align: top;
	text-align:right;
	padding-right:30px;
	float:left;
	margin: 7px 0 3px 0;

}
#ehors_reservation_panel label {
	display: inline-block;
	vertical-align: top;
	text-align:right;
	padding-right:5px;
	float:left;
	margin:0;
}
#ehors_reservation_panel fieldset {
	width:100%;
	height:100%;
	margin:0;
	padding: 0;
}
#chooseDateForm li {
	list-style: none;
	padding: 0;
	clear: both;
}
#ehors_reservation_panel  select {
	width: 80px;
}
#ehors_reservation_panel  input {
	width: auto;
	float:left;

}
#ehors_reservation_panel  input.dp-applied {
	width: 100px;
	float: left;
}
a.dp-choose-date {
	float: left;
	width: 24px;
	height: 19px;
	padding: 0;
	margin: 0 2px;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(./date.gif) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}

#calendar-me {
	margin: 20px;
}
pre.sourcecode {
	border: 2px dashed #ccc;
	padding: 10px;
	width: 734px;
	overflow: auto;
	margin: 0 0 20px;
}
#ehors_reservation_panel  input.reset{
	width:65px;
	border:1px solid #eee;
	padding:3px 0;
	color:#fff;
	float:left;
	margin:0;
	cursor:pointer;
	background-color:#900;
}
#ehors_reservation_panel  input.reset:hover{
		background-color:#afab48;
		color:#333;
}

.btn_box_left{
	width:70px;
}
.btn_box_right{
	width:70px;
	padding:0;
}
.icon_box{
	padding:5px 5px 0px 30px;
}
.tooltip {
			border-bottom: 1px dotted #000000;outline: none;
			cursor: pointer; text-decoration: none;
			position: relative;
		
		}
		.tooltip span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left:-150px; top: -60px; z-index: 99;
			margin-left: 0; width: auto;
			
		}
		.tooltip:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 1.2em; font-weight: bold;
			display: block; padding: 0.2em 0 0.6em 0;
			color:#000;
		}
.tooltip1 {
			cursor: pointer; text-decoration: none;
			position: relative;
		
		}
		.tooltip1 span {
			margin-left: -999em;
			position: absolute;
		}
		.tooltip1:hover span {
			border-radius: 5px 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; 
			box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); -moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
			font-family: Calibri, Tahoma, Geneva, sans-serif;
			position: absolute; left:0px; top: 10px; z-index: 99;
			margin-left: 0; width: auto;
			
		}
		.tooltip1:hover img {
			border: 0; margin: -10px 0 0 -55px;
			float: left; position: absolute;
		}
		.tooltip1:hover em {
			font-family: Candara, Tahoma, Geneva, sans-serif; font-size: 14px; text-shadow:none;
			display: block; padding: 0.2em 0 0.6em 0;
			color:#000;
		}
		.classic { padding: 0.8em 1em; }
		* html a:hover { background: transparent; }
		.classic {background: #FFFFAA; border: 1px solid #FFAD33; }
		.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
		.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
		.warning { background: #FFFFAA; border: 1px solid #FFAD33; }